Skip to content

Find price lists

GET
/config/price-list/price-lists
Required scope: pricelist:read

Searches for price lists with optional filters, sorting, and pagination.

Parameters ​

Query parameters

page  integer
The page number to retrieve. The first page is 1. Cannot be less than 1.
Default value: 1
pageSize  integer
The size of the pages to retrieve. The default is 10. Cannot be less than 1 and larger than 100.
Default value: 10
keywords  string
Optional keywords (whitespace separated) to search for.
active  enum
Filter by the active status.
Enum: ALLACTIVEINACTIVE
Default value: ACTIVE

Response ​

The response contains the found price lists.